html { font-size: 62.5% !important; background-color: #fff !important; }

body { color: #000; background-color: #fff !important; font-family: 'UniversLTStd-Light', Helvetica, sans-serif; line-height: 1.4; font-size: 1.6rem; counter-reset: section; }

h1, h2, h3, h4, h5, h6 { line-height: 100% !important;  margin-top: 0; font-family: 'UniversLTStd-Bold', Helvetica, sans-serif;}
h1 { text-transform: uppercase; font-size: 3rem; }
h1, h2 { color: #46575E; font-family: 'UniversLTStd-BoldCn', Helvetica, sans-serif;}
h2 { text-transform: uppercase; font-size: 3.4rem;line-height: 3.7rem; /*line-height: 3.7rem !important;*/ margin-bottom: 2rem; }
h3 {  font-size: 2rem;  margin-bottom: 1.4rem; line-height: 2.5rem; }
h4 { font-size: 1.2rem; }
h5 { font-size: 1rem; }
h6 { font-size: 1rem;  }
p { margin-top: 0; margin-bottom: 1.4rem; color: #000000; }
.intro { margin-bottom: 1.8rem; font-weight: bold;}
.sub-head { font-size: 2.5rem; line-height: 3rem; color: #46575E; font-family: 'UniversLTStd-LightCn', Helvetica, sans-serif; }
a { color: #1F4F82; text-decoration: none; }
ul.ul-basic, 
ol.basic { margin-left: 1.1em;}
ul.ul-basic li { padding-left: 1.5em; list-style: disc; margin-bottom: 1.4rem;}
ol.basic li { padding-left: 1.5em; margin-bottom: 1.4rem; position: relative; list-style: decimal; }
ol.basic li .num { margin-top: 0.25rem; position: absolute; left: 0; font-weight: bold; }
table tr td, 
table tr th { font-size: 1.6rem; }
table.basic {}
table.basic th, 
table.basic td { border: 1px solid #000; padding: 1em; text-align: left; vertical-align: top;}
table.basic th {font-family: 'UniversLTStd-Bold', Helvetica, sans-serif;}
.top-mar { margin-top: 2.5rem; }

/* = Helpers */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .visually-hidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
 
/* = Layout */
#upgrade { padding: 30px; font-size: 18px; font-weight: bold; text-align: center; }
nav { background-color: #5F5F5F; position: fixed; left: 0; top: 0; width: 28rem; z-index: 10; height: 100%; padding: 3rem 2rem; box-sizing: border-box; -webkit-transform: translateX(-100%); transform: translateX(-100%); }
nav p { text-transform: uppercase; color: #fff; font-size: 1.5em; }
nav li a ,
nav li a:visited{ color: #fff !important; }
nav li a:hover { text-decoration: underline; }
nav #nav-visibility { position: absolute; right: -3.5rem; top: 0; width: 3.5rem; height: 100%; background-color: #5F5F5F; text-align: center; -webkit-transition: 0.3s background-color; transition: 0.3s background-color; }
nav #nav-visibility:hover { background-color: #7F7F7F; }
nav #nav-visibility:before { content: "\276F"; display: block; color: #fff; font-size: 3.4rem; width: 100%; position: absolute; top: 50%; font-family: 'Zapf Dingbats';}
nav.open #nav-visibility:before { content: "\276E"; }
nav ol { list-style: upper-roman; color: #fff; margin-bottom: 2rem; }
nav li { margin-bottom: 1rem; }
nav .button { background-color: #e90000; min-width: 120px; text-align: center; color: #ffffff; padding: 0.4rem 1.4rem; }
nav .button span { font-weight: bold;}
nav .button:hover { background-color: #f60000; color: #fff; text-decoration: none; }
nav .button.download:after { /*content: "\22BB";*/ margin-left: 0.5rem; display: inline-block; font-weight: bold; }
nav label { margin-top: 35px; margin-bottom: 15px; text-transform: uppercase; display: block; font-size: 0.9em; font-weight: bold; color: #fff; }
nav .download-pdf { margin-top: 45px;}

header { position: relative; overflow: hidden; background: #ACBFC4;}
header .header-wrapper { background: #ACBFC4; }
header #bg-1 { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; background: url(../images/banner_img_2.jpg) no-repeat 40% 0 / cover; }
header #logo { display: block; width: 150px; height: 55px; background-image: url(../images/logo.png); background-repeat: no-repeat; background-size: contain; text-indent: -9999px; }
header h1 { margin-top: 4rem; margin-bottom: 0; }
header h1 span { display: block; text-transform: none; font-size: 3rem; line-height: 3.8rem; font-weight: normal; font-family: 'UniversLTStd-LightCn', Helvetica, sans-serif; max-width: 90%; margin-bottom: 2rem; }
header p br { display: none; }
header p { color: #46575E; font-family: 'UniversLTStd-Bold', Helvetica, sans-serif; text-transform: none; font-size: 2rem; }


/* Sections */
section { overflow: hidden; }
section h2:before { counter-increment: section; content: counter(section, decimal) "."; color: #fff; background: #8A133B; display: block; text-align: center; line-height: 2em; width: 2em; height: 2em; margin-bottom: 0.5rem; }
section.grey { background-color: #F4F4F4; }
.section-wrap { position: relative; max-width: 960px; width: 100%; margin: 0 auto; padding-left: 4rem; padding-right: 1.6rem; box-sizing: border-box; }
.section-wrap:not(.header) { padding-top: 3rem; padding-bottom: 3rem; }
/*#action-plan .section-wrap { border-top: 3px solid #f00; }*/

#chapters { counter-reset: item; background: #ADC0C5; padding: 2rem 0; margin-bottom: 1.4rem; background-image: url(../images/chapters_bg.png); background-repeat: no-repeat; background-position: 65% 0; background-size: cover; }
#chapters ol { margin: 0; padding: 0; }
#chapters li { list-style: none; margin: 0 0 1.4rem 0; padding: 0; }
#chapters li .num { display: inline-block; float: left; text-align: center; line-height: 2.5em; width: 2.5em; height: 2.5em; font-family: 'UniversLTStd-Bold', Helvetica, sans-serif; }
#chapters li .num:before { counter-increment: item; content: counter(item, decimal) "."; color: #fff; background: #8A133B; display: block; }
#chapters li a { display: block; margin-left: 3em; color: #000; font-size: 1.8rem; font-weight: bold; text-decoration: none; }
#chapters li a .sub-text { display: block; font-size: 1.4rem ;font-weight: normal; margin-top: 0.5rem; }

.rule-list { margin: 0; padding: 0; list-style: none; position: relative; }
.rule-list > li { margin: 0 0 1.4rem 0; padding: 0 0 0 4.4em; }
.rule-list > li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rule-list > li .box { margin-bottom: 1rem; display: block; width: 3.4em; height: 3em; margin-left: -4.4em; border: 1px solid #f00; text-align: center; float: left; color: #f00; font-weight: bold; font-size: 1em; }
.rule-list > li .box span { background-color: #f00; color: #fff; display: block; text-transform: uppercase; }
.rule-list > li blockquote.outdent { margin-left: -4.4em; }
.rule-list > li .num { margin-top: 0.25rem; position: absolute; left: 0; font-weight: bold; }
.rule-list h4 { font-size: 1.1em; }
.rule-list.red > li { padding-left: 2.5rem;}
.rule-list.red > li > span { color: #ff0000; font-size: 2rem;margin-top: 0.25rem; position: absolute; left: 0; font-weight: bold; }
.rule-list.red > li p { margin-bottom: 0;}

.step-list { counter-reset: step-item; margin: 0; padding: 0; }
.step-list li { list-style: none; margin: 0 0 1.4rem 0; padding: 0 0 0 5em; }
.step-list li:before { counter-increment: step-item; content: "Step " counter(step-item, decimal) "."; color: #f00; display: block; float: left; width: 4.5em; font-weight: bold; margin-left: -5em;}
.step-list li h4 { font-size: 1.4rem; margin-bottom: 1.4rem; line-height: 2.1rem;}
.step-list li blockquote.outdent { margin-left: -5em; }

blockquote { background-color: #46575E; color: #fff !important; padding: 1em 1.5em; margin: 0 0 1.4rem 0; }
blockquote p { margin-bottom: 0; font-family: 'UniversLTStd-Bold', Helvetica, sans-serif; font-size: 2.2rem; line-height: 2.6rem; color: #fff !important; }
blockquote cite { font-style: italic; font-size: 0.92em; line-height: 1.5em; display: block; margin-top: 0.5rem; }

.button { display: inline-block; height: 3.2rem; line-height: 3.7rem; padding: 0 1.4rem; text-decoration: none; }
.form li { position: relative; }
label {display: inline-block;}
input[type="checkbox"] {opacity: 0;display: inline-block;vertical-align: middle;z-index: 100;width: 22px;height: 22px;top: 0;left: 0;position: absolute;cursor: pointer;}
input[type="checkbox"] + label {position: relative;padding: 0 0 0 40px;vertical-align: top;cursor: pointer; -webkit-transition: color 0.4s;transition: color 0.4s;}
input[type="checkbox"] + label:before {width: 18px;height: 18px;content: '';display: inline-block;background-color: #fff;top: 0;left: 0;position: absolute;cursor: pointer;}
input[type="checkbox"] + label span {display: inline-block;}
input[type="checkbox"] + label 	span:before {content: '\274C'; font-family: 'Zapf Dingbats'; display: inline-block;border: 0;width: 18px;height: 18px;line-height: 18px;position: absolute;top: 1px;left: 0;transform: scale(0);-webkit-transition: transform 0.4s;transition: transform 0.4s;color: #7F7F7F;font-size: 18px;}
input[type="checkbox"]:checked  + label span:before {transform: scale(1);}

.check-list .wrap { padding: 1.4rem; }
.check-list .list { background-color: #5F5F5F; color: #fff; }
.check-list ul { margin: 0; padding: 0; }
.check-list li li { margin-bottom: 1rem; }
.check-list .list li { list-style: none; margin-bottom: 1rem; }
.check-list .points { background-color: #e7edee; }
.check-list .points ol { counter-reset: step-item; margin: 0; padding: 0; }
.check-list .points ol > li { list-style: none; padding: 2rem 0 0 4rem; overflow: hidden; }
.check-list .points ol > li:first-child { padding-top: 0;}
.check-list .points ol > li:before { counter-increment: step-item; content: counter(step-item, decimal); color: #f00; display: block; float: left; width: 1em; font-weight: bold; margin-left: -1em; font-size: 4rem; line-height: 0.9em; }
.check-list .points ul { margin-left: 1rem; list-style: disc; }
.check-list h3 { text-transform: uppercase; font-size: 1.25em; line-height: 1.25em !important; }

.check-list .points h3 { color: #f00; }
.check-list h4 { font-size: 1.1em; margin-bottom: 1.5em; } 

figure { margin: 3rem 0; padding: 1rem;}
figure figcaption { font-size: 1em; margin-bottom: 1em; font-family: 'UniversLTStd-Bold', Helvetica, sans-serif; line-height: 1.2;}
figure figcaption span { color: #f00; font-family: 'UniversLTStd-Bold', Helvetica, sans-serif; font-size: 2.3rem; }
figure.grey { background-color: #DCE3E4; }
figure.bar-graph .graph { position: relative; margin-left: 2rem; margin-bottom: 8rem; }
figure.bar-graph .axis { position: absolute; }
figure.bar-graph .y-axis { left: -2rem; top: 0; height: 100%; width: 2rem; }
figure.bar-graph .y-axis span { -webkit-transform: rotate(-90deg); transform: rotate(-90deg); display: block; width: 400px; -webkit-transform-origin: right bottom; transform-origin: right bottom; text-align: center; position: absolute; right: 0; }
figure.bar-graph .x-axis { left: 4rem; right: 0; bottom: -9rem; height: 4rem; text-align: center; }
figure.bar-graph ul { list-style: none; margin: 0; padding: 0; }
figure.bar-graph ul .bar { position: absolute; height: 100%; text-align: center; }
figure.bar-graph .bar span { display: block; position: absolute;}
figure.bar-graph .bar .value { text-indent: -9999px; width: 90%; left: 0; bottom: 0; background-color: #8A133B; }
figure.bar-graph .bar .num { top: 8px; color: #fff; width: 100%; }
figure.bar-graph .bar .label { color: #000; line-height: 130%; font-size: 0.8em; }
figure.mini-bar-charts li p { font-size: 0.9em; line-height: 130%; display: table-cell; vertical-align: middle; height: 2.7em; }
/*figure.mini-bar-charts li { }*/
figure .single-bar-chart { position: relative; height: 2.4rem; }
figure .single-bar-chart:before { content: ""; display: inline-block; vertical-align: top; height: 1.4rem; width: calc(100% - 3em); }
figure .single-bar-chart .bar { background-color: #8A133B; height: 1.4rem; position: absolute; top: 0;}
figure .single-bar-chart .value { color: #ffffff; display: inline-block; margin-top: -3px; margin-left: 0.3rem; vertical-align: top; font-weight: bold; float: right; font-size: 1rem; line-height: 2.8rem; padding-right: 0.5rem; }

figure#culture-shares .item { margin-left: 0; }
figure#culture-shares .graph { background: url(../images/culture_shares/grid.svg) no-repeat 0 0 / contain; height: 0; padding-top: 45.6%; margin-bottom: 3em; margin-left: 0; }
figure#culture-shares .x-axis { bottom: -4rem; left: 0; font-size: 0.75em; height: auto; }
figure#culture-shares ul .bar { height: 16%; width: auto; left: 1%; right: 2%;}
figure#culture-shares ul .bar .value { height: 100%; -webkit-transform-origin: 0 0; transform-origin: 0 0; }
figure#culture-shares ul .bar .label { color: #fff; text-align: right; top: 30%; left: 1rem; }
figure#culture-shares ul .bar-1 { top: 7%; }
figure#culture-shares ul .bar-1 .value { width: 48%; }
figure#culture-shares ul .bar-2 { top: 32% }
figure#culture-shares ul .bar-2 .value { width: 78%; }
figure#culture-shares ul .bar-3 { top: 57%; }
figure#culture-shares ul .bar-3 .value { width: 90%; }

figure#process-motivation { background-color: rgba(220,227,228,0.3)}
figure#process-motivation p { font-size: 0.8em; }
figure#process-motivation .desc { padding-bottom: 1em; }
figure#process-motivation .source { text-transform: uppercase; color: #8DA6B1; margin-bottom: 0; font-style: italic; }
figure#process-motivation .source strong { font-style: normal; }
figure#process-motivation .graph { margin-left: 0; }
figure#process-motivation ul .bar { width: auto; }
figure#process-motivation ul .bar .value { height: 0.8em; max-height: 80%; background-color: #D1E0E0; text-indent: 0; width: auto; border-radius: 1000px; }
figure#process-motivation ul .bar .value:before, 
figure#process-motivation ul .bar .value:after { content: ""; width: 0.8em; height: 0.8em; display: block; border-radius: 50%; position: absolute; top: 0; }
figure#process-motivation ul .bar .value:before { background-color: #8DA6B1; }
figure#process-motivation ul .bar .value:after { background-color: #8A133B; right: 0; }
figure#process-motivation ul .bar .num { position: relative; top: 0; color: #000; font-size: 0.8em; line-height: 1.2; font-family: 'UniversLTStd-BoldCn', Helvetica, sans-serif; }
figure#process-motivation ul .bar-1 .value { left: 31%; right: 25%; }
figure#process-motivation ul .bar-2 .value { left: 33%; right: 32%; }
figure#process-motivation ul .bar-3 .value {  left: 40%; right: 27%; }
figure#process-motivation ul .bar-4 .value { left: 34%; right: 33%; }
figure#process-motivation ul .bar-5 .value { left: 42%; right: 28%;}
figure#process-motivation ul .bar-6 .value { left: 44%; right: 28%;}
figure#process-motivation ul .bar-7 .value { left: 46%; right: 28%;}
figure#process-motivation ul .bar-8 .value {  left: 49%; right: 27%;}
figure#process-motivation ul .bar-9 .value {  left: 47%; right: 30%;}
	
#register .section-wrap { text-align: center; }
#register .section-wrap label { font-size: 1em; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; display: block; }
#register .section-wrap .button { background-color: #E90000; color: #ffffff; padding: 0.4rem 1.4rem; }
#register .section-wrap .button:hover { text-decoration: none; }
#register .section-wrap .button span { font-weight: bold; margin-left: 10px; }

footer .section-wrap { /*border-top: 3px solid #f00;*/ color: #5F5F5F; padding-top: 10px !important; }
footer p { font-size: 0.75em; line-height: 150%; }
.footnotes { counter-reset: footnote-item; word-wrap: break-word; word-break: break-all; font-size: 1.2rem; margin: 0 0 2rem 0; padding: 0; }
.footnotes li { list-style: none; margin: 0 0 0.5rem 0; padding: 0 0 0 2em; }
.footnotes li:before { counter-increment: footnote-item; content: counter(footnote-item, decimal); display: inline-block; width: 2em; font-size: 1rem; margin-left: -2em; vertical-align: super; }

figure#process-motivation ul .bar-2 .label-right,
figure#process-motivation ul .bar-3 .label-right,
figure#process-motivation ul .bar-4 .label-right,
figure#process-motivation ul .bar-5 .label-right,
figure#process-motivation ul .bar-6 .label-right,
figure#process-motivation ul .bar-7 .label-right,
figure#process-motivation ul .bar-8 .label-right,
figure#process-motivation ul .bar-9 .label-right,
figure#process-motivation ul .bar-2 .label-left,
figure#process-motivation ul .bar-3 .label-left,
figure#process-motivation ul .bar-4 .label-left,
figure#process-motivation ul .bar-5 .label-left,
figure#process-motivation ul .bar-6 .label-left,
figure#process-motivation ul .bar-7 .label-left,
figure#process-motivation ul .bar-8 .label-left,
figure#process-motivation ul .bar-9 .label-left{
	display: none;
}


@media (max-width: 320px) {
	h2 { font-size: 3rem; line-height: 3.rem;  }
}

@media (min-width: 480px) { 
	nav { width: 40rem; }

	.section-wrap { padding-left: 5rem; }
	section .section-wrap { position: relative; }
	section h2 { padding-left: 2.5em; }
	section h2:before { float: left; text-align: center; line-height: 2em; width: 2em; height: 2em; margin-bottom: 0; margin-left: -2.5em; }
	section h2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	
	#chapters ol { box-sizing: border-box; width: 50%; float: left; padding-right: 1rem; }
	#chapters ol.last { padding-left: 1rem; padding-right: 0;}
	#chapters li:last-child  { margin-bottom: 0; }

	.check-list .list ul { float: left; width: 50%; }
	
	/*navigation panel*/
	nav p { font-size: 2.3rem; }
	nav li, nav .button { font-size: 1.5rem; }
}

@media (max-width: 479px) {
	section h2 br { display: none; }
	figure#culture-shares ul .bar .label { font-size: 0.6em; left: 3px; }
}

@media (max-width: 567px){
	#employee-engagement-table, 
	#employee-engagement-table thead,
	#employee-engagement-table tbody,
	#employee-engagement-table th,
	#employee-engagement-table td,
	#employee-engagement-table tr { display: block; }
	/* Hide table headers (but not display: none;, for accessibility) */
	#employee-engagement-table thead tr { position: absolute; top: -9999px; left: -9999px; }
	#employee-engagement-table tr { border-left: 1px solid #000; border-right: 1px solid #000; border-top: 1px solid #000; margin-bottom: 1rem; }
	#employee-engagement-table td {  /* Behave  like a "row" */ border: none; border-bottom: 1px solid #000; position: relative; padding: 0.5em 0.5em 0.5em 50%; }
	#employee-engagement-table td:before { /* Now like a table header */ position: absolute; /* Top/left values mimic padding */ top: 0.5em; left: 0.5em; width: 45%;  padding-right: 10px; font-weight: bold; }
	/* Label the data */
	#employee-engagement-table td:nth-of-type(1):before { content: "Fully engaged employees"; }
	#employee-engagement-table td:nth-of-type(2):before { content: "Partially engaged"; }
	#employee-engagement-table td:nth-of-type(3):before { content: "Disengaged"; }
}

@media (max-width: 667px) {
	figure#process-motivation .item {  }
	figure#process-motivation .graph { margin-left: 0; }
	figure#process-motivation .y-axis { display: none; }
	figure#process-motivation .x-axis { position: static; font-style: italic; }
	figure#process-motivation ul .bar { height: auto; width: auto; left: auto; right: auto; position: relative; margin-bottom: 1.5em; }
	figure#process-motivation ul .bar:after { content: ""; display: block; height: 57px; background: url(../images/process_motivation/grid.svg) no-repeat 0 100% / cover; opacity: 0.6; margin-top: 0.8em; }
	figure#process-motivation ul .bar .value { top: auto; bottom: auto; margin: 0 1%; }
	figure#process-motivation ul .bar .value:before, 
	figure#process-motivation ul .bar .value:after { content: ""; width: 0.8em; height: 0.8em; display: block; border-radius: 50%; position: absolute; top: 0; }
	figure#process-motivation ul .bar .value:before { background-color: #8DA6B1; }
	figure#process-motivation ul .bar .value:after { background-color: #8A133B; right: 0; }
	figure#process-motivation ul .bar .num { position: relative; top: 0; }
	figure#process-motivation ul .bar .label { text-align: left; color: #000; left: 0; width: auto; font-size: 1em; position: static; font-weight: bold; margin-bottom: 0.5em; }

	figure#process-motivation ul .bar .label-left { text-align: right; color: #000; left: 6em; width: 15em; top: 3em; font-size: 0.5em;text-align: left; }
	figure#process-motivation ul .bar .label-right { text-align: right; color: #000; left: 35em; width: 15em; top: 3em; font-size: 0.5em; text-align: left; }

	figure#process-motivation ul .bar .label-left { left: 1em; }
	figure#process-motivation ul .bar .label-right { left: auto; right: 0; text-align: right; }

	figure#process-motivation ul .bar-2 .label-right,
	figure#process-motivation ul .bar-3 .label-right,
	figure#process-motivation ul .bar-4 .label-right,
	figure#process-motivation ul .bar-5 .label-right,
	figure#process-motivation ul .bar-6 .label-right,
	figure#process-motivation ul .bar-7 .label-right,
	figure#process-motivation ul .bar-8 .label-right,
	figure#process-motivation ul .bar-9 .label-right,
	figure#process-motivation ul .bar-2 .label-left,
	figure#process-motivation ul .bar-3 .label-left,
	figure#process-motivation ul .bar-4 .label-left,
	figure#process-motivation ul .bar-5 .label-left,
	figure#process-motivation ul .bar-6 .label-left,
	figure#process-motivation ul .bar-7 .label-left,
	figure#process-motivation ul .bar-8 .label-left,
	figure#process-motivation ul .bar-9 .label-left{
		display: block;
	}


}

@media (min-width: 668px) {
	header h1 { margin-top: 4rem; width: 70%; }
	header p { width: 70%; }
	header #bg-2 { background:  url(../images/banner_img_1.png) no-repeat 200px 0 / 100%; width: 100%; height: 300px; position: absolute; top: 0; left: 0; display: block; }
	
	figure#culture-shares .item { margin-left: 10em; }
	figure#culture-shares .x-axis { }
	figure#culture-shares ul .bar { }
	figure#culture-shares ul .bar .value {  }
	figure#culture-shares ul .bar .label { color: #000; left: -12em; width: 11em; top: 0;}
	
	figure#process-motivation .item { margin-left: 12em; margin-top: 2em; }
	figure#process-motivation .graph { background: url(../images/process_motivation/grid.svg) no-repeat 0 0 / contain; height: 0; padding-top: 62.1%; margin-bottom: 2em; margin-left: 0; }
	figure#process-motivation .x-axis, 
	figure#process-motivation .y-axis { top: -2em; left: 0; text-transform: uppercase; font-size: 0.8em; font-weight: bold; }
	figure#process-motivation .y-axis { width: 12em; height: auto; left: -12em; }
	figure#process-motivation .y-axis span { -webkit-transform: none; transform: none; width: auto; position: static; }
	figure#process-motivation .x-axis { height: auto; }
	figure#process-motivation ul .bar { height: 8%; width: auto; left: 2%; right: 2%;}
	figure#process-motivation ul .bar .value { height: 0.8em; max-height: 80%; background-color: #D1E0E0; top: 0; text-indent: 0; width: auto; border-radius: 1000px; }
	figure#process-motivation ul .bar .value:before, 
	figure#process-motivation ul .bar .value:after { content: ""; width: 0.8em; height: 0.8em; display: block; border-radius: 50%; position: absolute; top: 0; }
	figure#process-motivation ul .bar .value:before { background-color: #8DA6B1; }
	figure#process-motivation ul .bar .value:after { background-color: #8A133B; right: 0; }
	figure#process-motivation ul .bar .num { position: relative; top: 0; }
	figure#process-motivation ul .bar .label { text-align: right; color: #000; left: -16em; width: 15em; top: 0; font-size: 0.8em; }
		figure#process-motivation ul .bar .label-left { text-align: right; color: #000; left: 6em; width: 15em; top: 0; font-size: 0.8em;text-align: left; }
		figure#process-motivation ul .bar .label-right { text-align: right; color: #000; left: 30em; width: 15em; top: 0; font-size: 0.8em; text-align: left; }
	figure#process-motivation ul .bar-1 { top: 0%; }
	figure#process-motivation ul .bar-1 .value { left: 31%; right: 25%; }
	figure#process-motivation ul .bar-2 { top: 10% }
	figure#process-motivation ul .bar-2 .value { left: 33%; right: 32%; }
	figure#process-motivation ul .bar-3 { top: 20%; }
	figure#process-motivation ul .bar-3 .value {  left: 40%; right: 27%; }
	figure#process-motivation ul .bar-4 { top: 30%; }
	figure#process-motivation ul .bar-4 .value { left: 34%; right: 33%; }
	figure#process-motivation ul .bar-5 { top: 40%; }
	figure#process-motivation ul .bar-5 .value { left: 42%; right: 28%;}
	figure#process-motivation ul .bar-6 { top: 50%; }
	figure#process-motivation ul .bar-6 .value { left: 44%; right: 28%;}
	figure#process-motivation ul .bar-7 { top: 60%; }
	figure#process-motivation ul .bar-7 .value { left: 46%; right: 28%;}
	figure#process-motivation ul .bar-8 { top: 70%; }
	figure#process-motivation ul .bar-8 .value {  left: 49%; right: 27%;}
	figure#process-motivation ul .bar-9 { top: 80%; }
	figure#process-motivation ul .bar-9 .value {  left: 47%; right: 30%;}
}

@media (min-width: 801px) {	
	body { font-size: 2rem; }
	h2 {font-size: 6rem; margin-bottom: 2rem;}
	table tr td, 
	table tr th { font-size: 2rem; }
	.top-mar { margin-top: 5rem; }
	
	nav #nav-visibility { right: -4rem; width: 4rem;  }  
	header { height: 401px; background: none; }
	header .header-wrapper { min-height: 350px; }
	header #bg-1 { height: 350px; }
	header #bg-2 { height: 100%; }
	header #logo { width: 200px; height: 73px; }
	header h1 { font-size: 5rem; line-height: 5.8rem; width: 80%; margin-top: 7rem; }	
	header h1 span { font-size: 4rem; line-height: 4.8rem; margin-top: 0 !important; }
	header p { width: 80%; }
	header p br { display: inline; }
	
	.intro { margin-bottom: 1.8rem; line-height: 3rem; font-size: 2rem; }
	p.text-bold { font-size: 2rem; margin-bottom: 2rem !important; }
	p { font-size: 2rem; }
	
	figure { padding: 3rem 4rem; }
	section { position: relative; }
	section .section-wrap { position: relative; }
	section .bg { width: 100%;  height: 100%;  position: absolute; top: 0;}
	section .bg.icons-bg { background-image: url(../images/section_bg_1.png); background-repeat: no-repeat; background-position: 100% 0; }
	section .bg.icons-fg { width: 362px; background-image: url(../images/section_bg_2.png); background-repeat: no-repeat; background-position: 100% 1rem; left: calc(50% + 480px); }
	
	#chapters { padding: 3rem 0; margin-bottom: 1.6rem; background-position: 100% -3rem; background-size: auto; }
	#chapters ol { padding-right: 3.4rem; }
	#chapters ol.last { padding-left: 3.4rem; }
	#chapters li .num { font-size: 2rem; }
	#chapters li a { font-size: 1.8rem; margin-left: 8rem; }
	#chapters li a .sub-text { font-size: 1.6rem; }
	
	.step-list li h4 { font-size: 1.6rem; margin-bottom: 1.6rem; line-height: 2.4rem; }
	
	.check-list .points ol > li { padding: 3rem 0 0 6.4rem; }
	.check-list .points ol > li:before { font-size: 6.4rem; }
	.check-list h4 { font-size: 1.6rem; margin-bottom: 1.5em; }
	.check-list .list li { font-size: 1.5rem; line-height: 2rem; margin-bottom: 1em; }
	.check-list h3 { text-transform: uppercase; font-size: 1.8rem; }
	
	#intro .section-wrap.first { padding-top: 3rem;}
	
}

@media (min-width: 1024px) {
	header { height: 501px; }
	header .header-wrapper { min-height: 450px; }
	header #bg-1 { height: 450px; }
	header #bg-2 { left: calc(50% - 430px); width: 1300px; height: 501px; background: url(../images/banner_img_1.png) no-repeat 100% 100% / auto; }
	header h1 { font-size: 6rem; width: 80%; margin-top: 8rem; }	
	header h1 span { font-size: 4.5rem; line-height: 6rem; margin-top: 0 !important; }
	
	.section-wrap:not(.header) { padding: 6rem 0 5rem 5rem; }
	.check-list .wrap { padding: 3rem; }
	
}

@media (min-width: 1280px) {
	section h2 { padding-left: 0; }
	section h2:before { margin-left: -2.5em; }
	section .bg.icons-bg { max-height: 675px; }
}

@media (min-width: 1600px) {
	.section-wrap { padding-left: 0 !important; }
	h1 { text-transform: uppercase; font-size: 7rem; line-height: 7.5rem; }
	h2 { font-size: 7rem; }
}